/**
 * @version 7.10 [rev.7.10.03]
 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    background-color: #f0f0f0;
}

#wrapper {
    width: 100%;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 600px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 1em;
}

h1 {
    font-size: 34px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 22px;

}

/* overwritten default headline css */
h1.headline,
h2.headline,
h3.headline {
    background-color: #f8f8f8;
    border-bottom: 4px solid #004D00;
    line-height: normal;
    padding-left: 10px;
}

h1.headline span,
h2.headline span,
h3.headline span {
    border-bottom: 4px solid #51A74E;
    padding: 0 14px;
}

h4.headline {
    border-bottom: 1px solid #dedede;
    line-height: normal;
}

h4.headline span {
    border-bottom: 2px solid #e0e0e0;
    padding-bottom: 1px;
    font-weight: 500;
}

/* overridden carousel controls - will display on the top right */
.carousel-control {
    padding-top: 0;
    width: 5%;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    top: 5%;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 20%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 20%;
}

.carousel-control.left {
    left: auto;
    right: 20px;
}

img {
    border: 0;
    border: none;
}

.img-thumbnail,
.form-control {
    border-radius: 2px;
}

.price {
    color: #115B8A;
}

/* browse container content */
#browse .filter-results,
#browse .section-title {
    margin: 0 0 12px 0;
    font-size: 24px;
    line-height: 28px;
}

#browse .featured h2 {
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 16px;
    color: #999;
}

.browse-title {
    margin-bottom: 12px;
}

/* browse menu left side search filter */
.search {
    font-size: 12px;
    margin-top: 0;
    list-style: none;
    padding-left: 0;
}

.search li > a {
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
}

.search ul {
    display: block;
    padding: 0;
    max-height: 230px;
    overflow: auto;
    margin-bottom: 12px;
}

.search ul a {
    font-weight: normal;
    color: #999;
    padding: 0;
}

.search .form-group {
    margin-bottom: 0;
}

.search label {
    margin-top: 0;
    margin-bottom: 10px;
}

.search label:last-child {
    margin-bottom: 0;
}

a {
    color: #115B8A;
    text-decoration: none;
    display: inline-block;
    text-shadow: 0 1px 0 #FFFFFF;
}

a:hover, a:focus {
    color: #777;
    text-decoration: none;
}

hr {
    border-top: 1px solid #ddd;
    margin: 4px 0 2px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* -- branding header (layout) -- */
.branding-header {
    position: relative;
    background-color: #f8f8f8;
    padding-bottom: 15px;
}

/* -- logo left (layout) -- */
.logo {
    float: left;
    width: 30%;
    margin: 19px 0 5px;
}

.logo img {
    width: 100%;
    max-width: 100%;
}

.nav-tabs > li > a {
    border-radius: 2px 2px 0 0;
}

.tab-content {
    background-color: #F6F6F6;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #ddd;
}

.actions .details-tabs > li > a {
    border-radius: 2px 2px 0 0;
}

.actions .details-content {
    border-radius: 2px;
}

/* -- header bar (layout) -- */
.header-bar {
    margin-top: 15px;
}

.header-bar .login-buttons {
    font-size: 12px;
    margin-bottom: 8px;
}

.header-bar .welcome-msg {
    padding-right: 12px;
}

.header-bar .login-buttons a {
    border-left: 1px dotted #333;
    padding: 0 6px 0 12px;
    color: #001F3A;
}

/* -- search bar (layout) -- */
.search-bar {
    /*background-color: #338930;*/
    background-color: #479D44;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}

.search-bar .container {
    position: relative;
}

.search-bar .navbar {
    margin: 0;
}

/* search bar browse drop-down menu (layout) */
.browse-menu {
    float: left;
    background-color: #333;
}

.browse-menu a,
.search-bar .navbar-nav > li > a {
    display: block;
    color: #fff;
    line-height: 60px;
    text-shadow: 1px 1px 0 #001F3A;
    font-weight: bold;
    white-space: nowrap;
    padding: 0 25px;
    text-transform: uppercase;
    text-align: center;
}

.search-bar .navbar-nav > li > a {
    text-shadow: 1px 1px 0 #004D00;
}

.search-bar .navbar-nav > li > a:hover {
    background-color: #297F26;
}

.search-bar .navbar-nav > li.active > a {
    background-color: #51A74E;
}

#browse-content a:hover {
    color: #479D44;
}

.browse-menu a span {
    margin-left: 5px;
    font-size: 12px;
}

/* categories browse drop-down menu content (layout) */
#browse-content {
    width: 60%;
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 999;
    background: #fff;
    box-shadow: 0 2px 2px -1px #e8e8e8;
    border: 1px solid #e8e8e8;
    padding: 0 5px 10px 15px;
    margin-top: 0;
    list-style: none;
}

#browse-content li {
    float: left;
    width: 50%;
}

#browse-content li a {
    font-size: 14px;
    font-weight: 400;
}

#browse-content li a:hover {
    color: #338930;
}

#browse-content li small {
    color: #333;
    font-size: 12px;
    font-weight: normal;
}

#browse-content span {
    margin-left: 5px;
    font-size: 10px;
    color: #333;
}

/* ----- Category Select (layout) ----- */
#category-select-btn {
    padding: 6px 8px;
    background-color: #fafafa;
    border: 1px solid #CCC;
    font-weight: normal;
    height: 34px;
    position: relative;
    width: 215px;
    border-radius: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

#category-select-btn i {
    float: right;
    line-height: 22px;
    padding-left: 12px;
    padding-right: 4px;
    border-left: 1px solid #ddd;
}

#category-select-content {
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: 1999;
    overflow-y: auto;
    max-height: 300px;
    background-color: #fafafa;
    border: solid 1px #ddd;
    margin-top: 0;
    list-style: none;
    padding-left: 0;
}

#category-select-content li + li {
    border-top: 1px dotted #ccc;
}

#category-select-content a {
    display: block;
    outline: none;
    padding: 7px 10px;
}

/* header search form wrapper (layout) */
.header-search-form {
    float: right;
    position: relative;
}

/* shopping cart button position */
.navbar-nav .btn-shopping-cart-dropdown {
    margin-top: 15px;
}

/* buttons css (layout) */
.btn {
    font-weight: 400;
    border-radius: 2px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

}

.btn-link {
    box-shadow: none;
}

.btn-primary {
    border: 1px solid #006614;
    background-color: #108916;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #338930;
}

.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.btn-sm {
    font-size: 12px;
    font-weight: 400;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    background-color: #306F8A;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

/* header left navbar w/ icons */
.left-navbar li a {
    line-height: 24px;
}

.left-navbar li a > i {
    font-size: 16px;
    color: #444;
}

.left-navbar .badge {
    text-shadow: none !important;
    font-size: 11px;
    font-weight: 400;
}

/* header advanced search box (layout) */
.form-header {
    margin-top: 7px;
}

.form-header .input-search {
    width: 290px;
    background-color: #FAFAFA;
}

.advanced-search-box {
    line-height: 48px;
    border-left: 1px solid #f1f1f1;
}

.advanced-search-box a {
    color: #333;
    font-weight: bold;
}

.advanced-search-box a:hover {
    color: #306F8A;
}

/* categories and home page slider (layout - app/index) */
.categories-and-slider {
    position: relative;
    height: 264px;
    width: 958px;
    border: 1px solid #f1f1f1;
    margin: 40px 0;
}

.categories-and-slider {
    border-bottom: 1px solid #ddd;
}

/* home page categories accordion (layout - app/index) */
.categories-accordion {
    width: 230px;
    height: 264px;
    border-right: 1px solid #f1f1f1;
    float: left;
}

.clear {
    clear: both;
    visibility: hidden !important;
    display: block !important;
}

/* category select (layout - app/index) */
.categories-select {
    margin: 0;
    width: 230px;
    float: left;
    cursor: pointer;
    text-align: left;
}

.categories-select a {
    display: block;
    padding: 8px 0;
    text-indent: 15px;
    color: #333;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1px solid #f1f1f1;
}

.categories-select a:hover {
    color: #306F8A;
}

.icon {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin: 20px 15px;
}

/* tabbed content (layout - app/index) */
.tabbed-content {
    margin: 20px 0 0;
    /*width: 960px;*/
    position: relative;
    float: left;
}

/* nav container (layout - app/index) */
.home-page-tabs ul {
    display: block;
    float: left;
    margin-left: 35px;
    margin-bottom: 0;
}

.home-page-tabs ul li {
    display: inline;
    text-align: center;
    float: left;
    margin-right: 3px;
}

.home-page-tabs ul li a {
    top: 2px;
    padding: 11px 25px;
    background: #f1f1f1;
    border: 2px solid #f1f1f1;
    border-bottom: 0;
    border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    position: relative;
    color: #999;
    font-weight: bold;
    text-shadow: 1px 1px 1px #eee;
    font-size: 14px;
    cursor: pointer;
    float: left;
    margin: 0;
}

.home-page-tabs ul li a:hover {
    color: #306F8A;
    background: #f8f8f8;
    top: 3px;
}

.home-page-tabs ul li a.active {
    top: 3px;
    color: #306F8A;
    border: 2px solid #f1f1f1;
    text-shadow: 1px 1px 1px white;
    background: #f8f8f8;
    border-bottom: none !important;
}

/* login page */
.login-box .content {
    min-height: 200px;
    padding-bottom: 20px;
}

.login-box .first {
    border-right: 1px solid #ddd;
}

.product h1.title {
    margin-bottom: 0.4em;
}

.subtitle {
    display: inline;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
}

.details-content .tab-content {
    border: none;
    background-color: transparent;
}

/* home page footer (layout) */
footer {
    border-top: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 20px;
    margin: 20px 0 0;
    position: relative;
    font-size: 11px;
    background-color: #f0f0f0;
}

footer .links {
    text-align: right;
}

footer .links li {
    display: inline;
}

footer .statistics {
    text-align: right;
}

footer .social {
    padding-top: 4px;
    overflow: hidden;
}

footer .social-button {
    padding-right: 8px;
    float: left;
}

/* scroll to top (layout) */
.scroll-top {
    width: 36px;
    height: 36px;
    background: #338930;
    text-align: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.5;
}

/* breadcrumbs (theme specific) */
.breadcrumbs {
    margin: 0 0 20px 0;
    padding: 4px 0 0 8px;
}

/* listing details page breadcrumbs (theme specific) */
.breadcrumb {
    margin-bottom: 4px;
    background-color: #f1f1f1;
}

.breadcrumb > li a.home {
    float: left;
    height: 16px;
    width: 16px;
    background: url(../images/sprite.png) 0 -254px no-repeat;
    text-indent: -999px;
}

.breadcrumb > li a.home:hover {
    background-position: 0 -270px;
}

.product .breadcrumb {
    margin-bottom: 24px;
    background-color: transparent;
}

/* REGISTER AND LOGIN MODAL BOXES */
.form-modal {
    max-width: 280px;
    margin: 0 auto;

}

.form-modal input {
    margin-bottom: 16px;
}

/* recently viewed box override */
.recently-viewed {
    margin: 25px 0 0;
}

.recently-viewed .headline {
    margin: 0 0 15px 0;
}

.pagination > li > a, .pagination > li > span {
    color: #115B8A;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #115B8A;
    border-color: #115B8A;
}